Bug 1310671 - [GSS](6.4.z) emptyManagedConnectionPool can cause dead lock in multi credential scenarios
[GSS](6.4.z) emptyManagedConnectionPool can cause dead lock in multi credenti...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: JCA (Show other bugs)
6.4.5
Unspecified Unspecified
urgent Severity urgent
: CR1
: EAP 6.4.7
Assigned To: Jesper Pedersen
Martin Simka
:
Depends On:
Blocks: 1311064 eap647-payload 1290464
  Show dependency treegraph
 
Reported: 2016-02-22 08:40 EST by jolee
Modified: 2017-01-17 06:59 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 06:59:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBJCA-1311 Blocker Closed emptyManagedConnectionPool can cause dead lock 2017-08-07 04:28 EDT
Red Hat Knowledge Base (Solution) 2191141 None None None 2016-03-07 04:12 EST

  None (edit)
Description jolee 2016-02-22 08:40:06 EST
Please refer to: https://issues.jboss.org/browse/JBJCA-1311
Comment 1 JBoss JIRA Server 2016-02-22 10:18:43 EST
Jesper Pedersen <jpederse@redhat.com> updated the status of jira JBJCA-1311 to Resolved
Comment 7 JBoss JIRA Server 2016-03-03 07:49:17 EST
Jesper Pedersen <jpederse@redhat.com> updated the status of jira JBJCA-1311 to Closed
Comment 8 Jiří Bílek 2016-03-10 06:23:18 EST
Verified with EAP 6.4.7.CP.CR2.
Comment 9 Petr Penicka 2017-01-17 06:59:28 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.